slepc-3.10.1 2018-10-23
Report Typos and Errors

# LMEReasonView

Displays the reason an LME solve converged or diverged.

### Synopsis

    #include "slepclme.h"
    PetscErrorCode LMEReasonView(LME lme,PetscViewer viewer)

Collective on LME

### Parameter

| lme | - the linear matrix equation context
| viewer | - the viewer to display the reason

### Options Database Keys

| -lme_converged_reason | - print reason for convergence, and number of iterations

### See Also

LMESetTolerances(), LMEGetIterationNumber()

Location: src/lme/interface/lmebasic.c
Index of all LME routines
Table of Contents for all manual pages
Index of all manual pages